.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.154400px;}
.lsf{letter-spacing:-0.132800px;}
.ls29{letter-spacing:-0.110000px;}
.ls0{letter-spacing:-0.093200px;}
.ls1c{letter-spacing:-0.090400px;}
.ls2a{letter-spacing:-0.086000px;}
.ls4{letter-spacing:-0.085200px;}
.ls27{letter-spacing:-0.061600px;}
.ls1d{letter-spacing:-0.060800px;}
.ls1e{letter-spacing:-0.060400px;}
.ls6{letter-spacing:-0.059200px;}
.ls8{letter-spacing:-0.058800px;}
.ls9{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.055200px;}
.ls18{letter-spacing:-0.053200px;}
.ls28{letter-spacing:-0.049200px;}
.ls5{letter-spacing:-0.035200px;}
.ls2d{letter-spacing:-0.029600px;}
.ls2f{letter-spacing:-0.021200px;}
.ls7{letter-spacing:-0.018800px;}
.ls2{letter-spacing:-0.003200px;}
.ls1a{letter-spacing:0.007600px;}
.ls24{letter-spacing:0.010000px;}
.ls2b{letter-spacing:0.016400px;}
.ls10{letter-spacing:0.019600px;}
.ls3{letter-spacing:0.021200px;}
.ls19{letter-spacing:0.022000px;}
.ls17{letter-spacing:0.023600px;}
.ls12{letter-spacing:0.027200px;}
.ls13{letter-spacing:0.041200px;}
.ls1b{letter-spacing:0.043600px;}
.lsa{letter-spacing:0.052400px;}
.ls25{letter-spacing:0.063600px;}
.lsb{letter-spacing:0.068000px;}
.lse{letter-spacing:0.074800px;}
.lsd{letter-spacing:0.075600px;}
.ls20{letter-spacing:0.078800px;}
.ls11{letter-spacing:0.083200px;}
.ls26{letter-spacing:0.088800px;}
.ls16{letter-spacing:0.099600px;}
.ls21{letter-spacing:0.100000px;}
.ls22{letter-spacing:0.104000px;}
.lsc{letter-spacing:0.104800px;}
.ls15{letter-spacing:0.106800px;}
.ls23{letter-spacing:0.113600px;}
.ls14{letter-spacing:0.115600px;}
.ls1f{letter-spacing:0.134800px;}
.ls1{letter-spacing:0.205600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.322400px;}
.wse{word-spacing:-0.282800px;}
.ws1c{word-spacing:-0.280800px;}
.wsf{word-spacing:-0.273600px;}
.wsa{word-spacing:-0.271600px;}
.ws1b{word-spacing:-0.271200px;}
.ws10{word-spacing:-0.266800px;}
.wsb{word-spacing:-0.242800px;}
.ws1a{word-spacing:-0.218800px;}
.wsd{word-spacing:-0.208000px;}
.ws1f{word-spacing:-0.207600px;}
.ws19{word-spacing:-0.197600px;}
.ws11{word-spacing:-0.190800px;}
.ws9{word-spacing:-0.187200px;}
.ws1e{word-spacing:-0.182400px;}
.ws15{word-spacing:-0.079200px;}
.ws13{word-spacing:-0.057600px;}
.ws3{word-spacing:-0.056400px;}
.ws24{word-spacing:-0.052000px;}
.ws1d{word-spacing:-0.045600px;}
.ws14{word-spacing:-0.043200px;}
.ws2{word-spacing:-0.032400px;}
.ws7{word-spacing:-0.016800px;}
.ws25{word-spacing:-0.005600px;}
.ws5{word-spacing:0.000000px;}
.ws21{word-spacing:0.013600px;}
.ws12{word-spacing:0.017600px;}
.ws8{word-spacing:0.022000px;}
.ws0{word-spacing:0.024000px;}
.ws18{word-spacing:0.024800px;}
.ws17{word-spacing:0.025200px;}
.ws20{word-spacing:0.026000px;}
.ws4{word-spacing:0.050000px;}
.ws23{word-spacing:0.050400px;}
.ws16{word-spacing:0.054800px;}
.ws6{word-spacing:0.057600px;}
.ws22{word-spacing:0.074400px;}
.wsc{word-spacing:0.202400px;}
._0{width:11.038320px;}
._2{width:17.763200px;}
._1{width:109.923200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y34{bottom:-16.966992px;}
.y11{bottom:16.774185px;}
.y14{bottom:16.966992px;}
.y13{bottom:31.620303px;}
.y12{bottom:48.008874px;}
.y33{bottom:69.988840px;}
.y23{bottom:79.243563px;}
.yd{bottom:80.978824px;}
.y32{bottom:84.063731px;}
.y0{bottom:95.600000px;}
.y15{bottom:100.420168px;}
.y24{bottom:105.240336px;}
.ya{bottom:460.422454px;}
.y1f{bottom:463.700168px;}
.y30{bottom:470.062790px;}
.y9{bottom:552.969681px;}
.y2f{bottom:562.610017px;}
.y8{bottom:571.286319px;}
.y1e{bottom:577.648941px;}
.y2e{bottom:580.926655px;}
.y7{bottom:674.052303px;}
.y1d{bottom:680.414924px;}
.y2d{bottom:690.055261px;}
.y5{bottom:715.698555px;}
.y1b{bottom:722.253983px;}
.y2b{bottom:731.894319px;}
.y6{bottom:791.278790px;}
.y1c{bottom:797.641412px;}
.y2c{bottom:800.919126px;}
.y4{bottom:833.117849px;}
.y1a{bottom:839.480471px;}
.y2a{bottom:842.758185px;}
.y3{bottom:987.170420px;}
.y19{bottom:990.448134px;}
.y28{bottom:995.268303px;}
.y2{bottom:1096.491832px;}
.y18{bottom:1101.312000px;}
.y27{bottom:1106.132168px;}
.y1{bottom:1148.549647px;}
.ye{bottom:1148.742454px;}
.y17{bottom:1150.284908px;}
.y10{bottom:1150.477714px;}
.y16{bottom:1151.827361px;}
.y20{bottom:1152.598588px;}
.y25{bottom:1156.647529px;}
.y26{bottom:1156.840336px;}
.y29{bottom:1157.418756px;}
.yf{bottom:1168.215933px;}
.y21{bottom:1191.159933px;}
.yc{bottom:1194.244840px;}
.y31{bottom:1201.957109px;}
.y22{bottom:1220.080941px;}
.yb{bottom:1221.623395px;}
.hc{height:0.385613px;}
.h5{height:30.191040px;}
.h3{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.h4{height:54.510720px;}
.h2{height:69.548160px;}
.h6{height:70.018080px;}
.hb{height:91.030560px;}
.ha{height:1247.620168px;}
.h9{height:1252.440336px;}
.h1{height:1257.260504px;}
.h0{height:1352.860504px;}
.w2{width:53.021849px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:20.823126px;}
.x6{left:22.558387px;}
.x3{left:24.100840px;}
.x8{left:30.463462px;}
.xf{left:32.198723px;}
.x4{left:33.741176px;}
.xc{left:125.324370px;}
.x5{left:147.882756px;}
.x9{left:160.608000px;}
.xe{left:216.907563px;}
.x10{left:223.270185px;}
.xa{left:318.131092px;}
.xb{left:371.152941px;}
.x1{left:372.695395px;}
.x2{left:374.237849px;}
.x7{left:794.942118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.128128pt;}
.lsf{letter-spacing:-0.110204pt;}
.ls29{letter-spacing:-0.091283pt;}
.ls0{letter-spacing:-0.077342pt;}
.ls1c{letter-spacing:-0.075018pt;}
.ls2a{letter-spacing:-0.071367pt;}
.ls4{letter-spacing:-0.070703pt;}
.ls27{letter-spacing:-0.051119pt;}
.ls1d{letter-spacing:-0.050455pt;}
.ls1e{letter-spacing:-0.050123pt;}
.ls6{letter-spacing:-0.049127pt;}
.ls8{letter-spacing:-0.048795pt;}
.ls9{letter-spacing:-0.047799pt;}
.ls2c{letter-spacing:-0.045808pt;}
.ls18{letter-spacing:-0.044148pt;}
.ls28{letter-spacing:-0.040828pt;}
.ls5{letter-spacing:-0.029211pt;}
.ls2d{letter-spacing:-0.024563pt;}
.ls2f{letter-spacing:-0.017593pt;}
.ls7{letter-spacing:-0.015601pt;}
.ls2{letter-spacing:-0.002656pt;}
.ls1a{letter-spacing:0.006307pt;}
.ls24{letter-spacing:0.008298pt;}
.ls2b{letter-spacing:0.013609pt;}
.ls10{letter-spacing:0.016265pt;}
.ls3{letter-spacing:0.017593pt;}
.ls19{letter-spacing:0.018257pt;}
.ls17{letter-spacing:0.019584pt;}
.ls12{letter-spacing:0.022572pt;}
.ls13{letter-spacing:0.034190pt;}
.ls1b{letter-spacing:0.036181pt;}
.lsa{letter-spacing:0.043484pt;}
.ls25{letter-spacing:0.052778pt;}
.lsb{letter-spacing:0.056430pt;}
.lse{letter-spacing:0.062073pt;}
.lsd{letter-spacing:0.062736pt;}
.ls20{letter-spacing:0.065392pt;}
.ls11{letter-spacing:0.069043pt;}
.ls26{letter-spacing:0.073690pt;}
.ls16{letter-spacing:0.082653pt;}
.ls21{letter-spacing:0.082985pt;}
.ls22{letter-spacing:0.086304pt;}
.lsc{letter-spacing:0.086968pt;}
.ls15{letter-spacing:0.088628pt;}
.ls23{letter-spacing:0.094271pt;}
.ls14{letter-spacing:0.095930pt;}
.ls1f{letter-spacing:0.111863pt;}
.ls1{letter-spacing:0.170616pt;}
.ws1{word-spacing:-0.267543pt;}
.wse{word-spacing:-0.234681pt;}
.ws1c{word-spacing:-0.233021pt;}
.wsf{word-spacing:-0.227046pt;}
.wsa{word-spacing:-0.225386pt;}
.ws1b{word-spacing:-0.225054pt;}
.ws10{word-spacing:-0.221403pt;}
.wsb{word-spacing:-0.201487pt;}
.ws1a{word-spacing:-0.181570pt;}
.wsd{word-spacing:-0.172608pt;}
.ws1f{word-spacing:-0.172276pt;}
.ws19{word-spacing:-0.163978pt;}
.ws11{word-spacing:-0.158335pt;}
.ws9{word-spacing:-0.155347pt;}
.ws1e{word-spacing:-0.151364pt;}
.ws15{word-spacing:-0.065724pt;}
.ws13{word-spacing:-0.047799pt;}
.ws3{word-spacing:-0.046803pt;}
.ws24{word-spacing:-0.043152pt;}
.ws1d{word-spacing:-0.037841pt;}
.ws14{word-spacing:-0.035849pt;}
.ws2{word-spacing:-0.026887pt;}
.ws7{word-spacing:-0.013941pt;}
.ws25{word-spacing:-0.004647pt;}
.ws5{word-spacing:0.000000pt;}
.ws21{word-spacing:0.011286pt;}
.ws12{word-spacing:0.014605pt;}
.ws8{word-spacing:0.018257pt;}
.ws0{word-spacing:0.019916pt;}
.ws18{word-spacing:0.020580pt;}
.ws17{word-spacing:0.020912pt;}
.ws20{word-spacing:0.021576pt;}
.ws4{word-spacing:0.041492pt;}
.ws23{word-spacing:0.041824pt;}
.ws16{word-spacing:0.045476pt;}
.ws6{word-spacing:0.047799pt;}
.ws22{word-spacing:0.061741pt;}
.wsc{word-spacing:0.167961pt;}
._0{width:9.160112pt;}
._2{width:14.740731pt;}
._1{width:91.219392pt;}
.fs4{font-size:26.289540pt;}
.fs2{font-size:33.061088pt;}
.fs1{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y34{bottom:-14.080000pt;}
.y11{bottom:13.920000pt;}
.y14{bottom:14.080000pt;}
.y13{bottom:26.240000pt;}
.y12{bottom:39.840000pt;}
.y33{bottom:58.080000pt;}
.y23{bottom:65.760000pt;}
.yd{bottom:67.200000pt;}
.y32{bottom:69.760000pt;}
.y0{bottom:79.333333pt;}
.y15{bottom:83.333333pt;}
.y24{bottom:87.333333pt;}
.ya{bottom:382.080000pt;}
.y1f{bottom:384.800000pt;}
.y30{bottom:390.080000pt;}
.y9{bottom:458.880000pt;}
.y2f{bottom:466.880000pt;}
.y8{bottom:474.080000pt;}
.y1e{bottom:479.360000pt;}
.y2e{bottom:482.080000pt;}
.y7{bottom:559.360000pt;}
.y1d{bottom:564.640000pt;}
.y2d{bottom:572.640000pt;}
.y5{bottom:593.920000pt;}
.y1b{bottom:599.360000pt;}
.y2b{bottom:607.360000pt;}
.y6{bottom:656.640000pt;}
.y1c{bottom:661.920000pt;}
.y2c{bottom:664.640000pt;}
.y4{bottom:691.360000pt;}
.y1a{bottom:696.640000pt;}
.y2a{bottom:699.360000pt;}
.y3{bottom:819.200000pt;}
.y19{bottom:821.920000pt;}
.y28{bottom:825.920000pt;}
.y2{bottom:909.920000pt;}
.y18{bottom:913.920000pt;}
.y27{bottom:917.920000pt;}
.y1{bottom:953.120000pt;}
.ye{bottom:953.280000pt;}
.y17{bottom:954.560000pt;}
.y10{bottom:954.720000pt;}
.y16{bottom:955.840000pt;}
.y20{bottom:956.480000pt;}
.y25{bottom:959.840000pt;}
.y26{bottom:960.000000pt;}
.y29{bottom:960.480000pt;}
.yf{bottom:969.440000pt;}
.y21{bottom:988.480000pt;}
.yc{bottom:991.040000pt;}
.y31{bottom:997.440000pt;}
.y22{bottom:1012.480000pt;}
.yb{bottom:1013.760000pt;}
.hc{height:0.320000pt;}
.h5{height:25.053931pt;}
.h3{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.h4{height:45.235535pt;}
.h2{height:57.714303pt;}
.h6{height:58.104264pt;}
.hb{height:75.541399pt;}
.ha{height:1035.333333pt;}
.h9{height:1039.333333pt;}
.h1{height:1043.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:44.000000pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xd{left:17.280000pt;}
.x6{left:18.720000pt;}
.x3{left:20.000000pt;}
.x8{left:25.280000pt;}
.xf{left:26.720000pt;}
.x4{left:28.000000pt;}
.xc{left:104.000000pt;}
.x5{left:122.720000pt;}
.x9{left:133.280000pt;}
.xe{left:180.000000pt;}
.x10{left:185.280000pt;}
.xa{left:264.000000pt;}
.xb{left:308.000000pt;}
.x1{left:309.280000pt;}
.x2{left:310.560000pt;}
.x7{left:659.680000pt;}
}
